/************************************************
*	Media Queries								*
************************************************/
@media only screen and (max-width: 1919px) {
	
h1, .h1{ 
	font-size: 80px; 
	}
h2, .h2{ 
	font-size: 68px; 
	}
h3, .h3{  
	font-size: 56px;  
	}
h4, .h4{  
	font-size: 44px;  
	}
h5, .h5{ 
	font-size: 30px; 
	}
h6, .h6{ 
	font-size: 18px; 
	}

}
@media only screen and (max-width: 1366px) {	
	
}
@media only screen and (max-width: 1365px){
	
body {  
	font-size: 16px; 
	line-height: 1.3; 
	}
p {
	padding: 8px 0px;
	}
h1, .h1{ 
	font-size: 60px; 
	}
h2, .h2{ 
	font-size: 40px; 
	}
h3, .h3{  
	font-size: 30px;  
	}
h4, .h4{  
	font-size: 20px;  
	}
h5, .h5{ 
	font-size: 18px; 
	}
h6, .h6{ 
	font-size: 17px; 
	}
}

@media only screen and (max-width: 1279px){

}


/* iPad Landscape Styles */
@media only screen and (max-width: 1023px) {
	
#header .logo{
	width:auto;
	padding-right:20px;
}	
#header .navmenu{
	display:none;
}
#header .header_right{
	display:table-cell;
	width:50px;
}



}
	
/* iPad Portrait Styles */

@media only screen and (max-width: 960px) {

	/* Theme iPad */
	
/*.show_box{
	width:33.33%;
}*/
.fullCell{
	width:100%;
}

/*Footer*/
.footer{
	font-size:16px;
}
.footer_widget .footer_img{
	max-width:75px;
}
.footer_widget{
	padding:15px 0px;
}
.footer_websiteby{
	font-size:16px;
}


}

/* iPhone */
@media only screen and (max-width: 767px) {		


p {
	padding: 8px 0px;
	}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	letter-spacing:0.3px;
}
h1, .h1{ 
	font-size: 40px; 
	}
h2, .h2{ 
	font-size: 30px; 
	}
h3, .h3{  
	font-size: 25px;  
	}
h4, .h4{  
	font-size: 20px;  
	}
h5, .h5{ 
	font-size: 17px; 
	}
h6, .h6{ 
	font-size: 16px; 
	}	

.homesection{
	display:block !important;
}
.slide_desc{
	font-size:16px;
}
.slide_desc img{
	height:24px;
	width:auto;
}

/*Scroll Button*/
.scroll_button_wrap{
	bottom:8%;
}


/*Forms & Button*/
form input[type="url"], form input[type="tel"], form input[type="email"], form input[type="text"], form input[type="password"], form input[type="number"], form input[type="search"], form textarea, form select{
	padding: 10px;
	margin: 6px 0 15px;
	font-size:16px;
}
a.button, .reply a, #searchsubmit, #prevLink a, #nextLink a, .more-link, span.button, #submit, #comments #respond input#submit, .container .gform_wrapper input.button, input[type="submit"], button{
	font-size:16px;
	padding:10px 15px;
}

/*Home Shows*/
.show_box{
	width:50%;
	padding:4px;
}
.show_status{
	padding:5px;
	font-size:13px;
}
.show_item_wrap .show_thumb a{
	background-color:rgba(34,14,144,0.6)
}
.show_item_wrap .show_title{
	opacity:1;
	-webkit-opacity:1;
}
.show_box.halfCell{
	width:100%;
}

/*Home About*/
.aboutTable{
	display:block;
}
.aboutTableCell.about_content,
.aboutTableCell.about_img{
	display:block;
	width:100%;
}
.aboutTableCell.about_content{
	padding:50px 24px;
}
.about_content_wrap{
	max-width:100%;
}




/*Single Show Post*/

/*Single Show - Banner*/
.show_banner_wrap{
	display:block;
}
.show_banner_content_col{
	padding:24px 24px 0px ;
	display:block;
}

.show_banner_content_wrap{
	display:block !important;
	text-align:left !important;
}
.show_banner_content_title, .show_banner_content_desc{
	display:block !important;
	width:100% !important;
}
.show_banner_title{
	text-align:center;
}
.show_banner_content_desc{
	text-align:left !important;
	padding:5% 0px !important;
	max-width:100% !important;
}
.as_seen_on_title{
	text-align:center;
}
.as_seen_on_wrap ul{
	text-align:center;
}
.as_seen_on_wrap, .seasons_list_wrap{
	text-align:left !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
.seasons_list_wrap ul{
	text-align:center;
}
.show_banner_img{
	max-width:400px !important;
	margin:0px auto;
}
.show_banner_img img{
	transform:none !important;
	-webkit-transform:none !important;
}
.show_trailer_wrap{
	position:static;
	padding-top:20px;
	margin:0px -24px;
}
/*Single show Trailers*/

.show_info_table{
	display:block;
}
.show_info_left_cell, .show_info_right_cell{
	display:block;
	width:100%;
	padding:0px;
}
.show_info_left_cell h2, .show_air_info{
	text-align:center;
}
.show_info_box{
	padding:20px;
}
.review_table_content{
	padding-top:0px;
}
/*Single Show - Follow Us*/
.show_social_links{
	padding:20px 0px;
}
.follow_us_links li .fa{
	font-size:22px;
}
.shows_awards_wrap{
	padding:20px 0px;
}

/*Single Season*/
.season_desc_section{
	display:block;
}
.season_desc_cell_image, .season_desc_cell_content{
	display:block;
	width:100%;
}
.season_section_title, .season_credit{
	padding:0px 0px 20px;
}
.season_info_wrap{
	display:block;
	padding:20px 0 0;
}
.season_info_col{
	display:block;
	width:100%;
	text-align:center;
	padding:0px;
}

/*Conatct form Coulmns*/ 
.form_col{ 	
	width:100%; 	
	margin:5px 0px; 
} 
.form_half_col, .form_full_col{
	margin-bottom:10px;
	width:100%; 
}



/*general*/
.content {
	padding: 0px 24px;
	}
.postarea, 
.postarea.middle, 
.postarea.full,
.postarea.wide {
	padding: 24px 0px;
	}
i.format-icon {
	display: none;
	}
.blog-holder, .archive-holder {
	margin-bottom: 24px;
	}
.blog-holder .article, 
.archive-holder .article {
	padding: 12px 18px;
	}
.blog-holder .post-meta, 
.archive-holder .post-meta {
	padding: 12px;
	}
.blog-holder .post-meta p, 
.archive-holder .post-meta p {
	font-size: 0.9em;
	}
.archive-column {
	width: 100%;
	padding-right: 0px;
	overflow: hidden;
	}
.archive-column h6 {
	margin-top: 12px;
	}
.sidebar {
	padding: 24px;
	}
.sidebar.left {
	display: none;
	}
		
/*Footer*/
/*Footer widgets*/
.footer_widget_table{
	display:block;
}
.footer_widget_tablecell{
	display:block;
	width:100%;
}
.footer_widget_left,
.footer_widget_right,
.footer_widget.right_align{
	text-align:center;
}

.footer{
	padding:30px 0px;
}
.footer-information{
	text-align:center;
}
.footer_info{
	max-width:100%;
}
.footer_websiteby{
	text-align:center;
}
.footer_logo_wrap{
	display:block;
}
.footer_logo {
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    float: left;
    padding: 0 2% 30px;
    text-align: center;
    width: 50%;
}


/* Grid */

body { 
	-webkit-text-size-adjust: none; 
	-ms-text-size-adjust: none; 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0; 
	padding-left: 0; 
	padding-right: 0; 
	}
.row { 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0;
	overflow: visible !important;
	}
.row .single, 
.row .half, 
.row .third, 
.row .fourth { 
	width: 100%;
	float:none;
	}
.row .row .column, .row .row .columns { 
	padding: 0; 
	}
.column, .columns { 
	width: auto !important; 
	float: none; 
	margin-left: 0; 
	margin-right: 0; 
	}
.column:last-child, .columns:last-child { 
	margin-right: 0; 
	float: none; 
	}
[class*="column"] + [class*="column"]:last-child { 
	float: none; 
	}
[class*="column"]:before, [class*="column"]:after { 
	content:""; 
	display:table; 
	}
[class*="column"]:after { 
	clear: both; 
	}
}
@media only screen and (max-width: 600px) {	

.show_page_link{
	position:static;
	padding:0px 24px 24px;
	text-align:right;
}

}
	
@media only screen and (max-width: 480px) {

/*Single Show Post*/

/*Single show Trailers*/

/*Single Show - Follow Us*/
.footer_logo, .footer_img{
	width:100%;
}

}
@media only screen and (max-width: 320px) {
.section_title, .feature-img.page-banner .page_title{
	font-size:40px;
}
}